<?xml version="1.0" encoding="UTF-8"?>

<NBA_ROOT>
  <DEFINE>
    <區分碼>B</區分碼>
    <資料別>基金數額表</資料別>
  </DEFINE>
  <COMMON>
    <年度>109</年度>
    <基金>3134001</基金>
    <階段>2</階段>
    <版本>1</版本>
    <業務別>A</業務別>
  </COMMON>
  <FNWBFUNDCASH>
    <ROW>
      <以代管國有財產撥充>0.00</以代管國有財產撥充>
      <賸餘撥充>0.00</賸餘撥充>
      <以前年度公積撥充>0.00</以前年度公積撥充>
      <國庫現金增撥>0.00</國庫現金增撥>
      <期初基金額說明></期初基金額說明>
      <期末基金額說明></期末基金額說明>
      <以前年度公積撥充說明></以前年度公積撥充說明>
      <賸餘撥充說明></賸餘撥充說明>
      <以代管國有財產撥充說明></以代管國有財產撥充說明>
      <國庫增撥數說明></國庫增撥數說明>
      <其他增加數說明></其他增加數說明>
      <填補短絀數說明></填補短絀數說明>
      <解繳國庫說明></解繳國庫說明>
      <其他減少數說明></其他減少數說明>
      <期末基金額>10005649000.00</期末基金額>
      <期初基金額>10005649000.00</期初基金額>
      <折減基金繳庫數>0.00</折減基金繳庫數>
      <填補短絀數>0.00</填補短絀數>
      <其他減少數>0.00</其他減少數>
      <其他增加數>0.00</其他增加數>
    </ROW>
  </FNWBFUNDCASH>
</NBA_ROOT>
